Subject: Ticket Assigned - Need escalation - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 03:45:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - Partial Cancellation  shujah 

Bot:  Hi again! Bot:  Please enter your name Customer:  shujah Bot:  Hi Shujah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days. 
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          01:48 AM, 07th Oct      

            
 Mazen                   Hi Shujah, Thank you for contacting us. This's Mazen  We would be happy to help you.           01:48 AM, 07th Oct 

            
 Mazen                   Could you please share your order number so that I can assist you further?           01:48 AM, 07th Oct 

              
 shujah 
                   6353176565           01:49 AM, 07th Oct      

            
 Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:49 AM, 07th Oct 

              
 shujah 
                   Ok i am waiting           01:50 AM, 07th Oct      

            
 Mazen                   Kindly note that the order has been collected from the store on 10/1/21           01:52 AM, 07th Oct 

            
 Mazen                   Do you have any other inquiries that we can help with?           01:52 AM, 07th Oct 

              
 shujah 
                   I ordered 10 items and received 9 ..           01:52 AM, 07th Oct      

              
 shujah 
                   The amount of 1 item had to be refunded           01:52 AM, 07th Oct      

              
 shujah 
                   Thank you for collecting 9 of 10 products from your Click & Collect order 6353176565. Enjoy your purchase!           01:53 AM, 07th Oct      

            
 Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:53 AM, 07th Oct 

              
 shujah 
                   I received the above msg from Max also           01:53 AM, 07th Oct      

              
 shujah 
                   Okk           01:53 AM, 07th Oct      

            
 Mazen                  
 The (Unicorn Glitter and Sequin Detail Backpack with Zip Cl) in your order ID 6353176565  went out of stock, so we've partially shipped your order and the amount  will be refunded back to your debit or Credit Card in 2 - 15 working days. 
 We apologize for the inconvenience caused and thank you for your patience. 
          01:56 AM, 07th Oct 

              
 shujah 
                   Ok thankyou           01:57 AM, 07th Oct      

            
 Mazen                   Do you have any other inquiries that we can help with?           01:58 AM, 07th Oct 

            
 Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:01 AM, 07th Oct 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195535